[Settings]
AudioCaptureFolderSelf=1
AutoDownloadFile=0
AutoHideSkin=1
BookmarkSaveExternal=1
CaptureWithCaption=1
CheckAutoUpdate=0
FileLinkEnqueue=0
FileLinkPlay=0
LastSkinName=MetrONEMod_v5_NoIcon_mod_chs.dsf
MessageFontName=Microsoft YaHei UI
MessageFontWeight=400
MovieCaptureFolderSelf=1
PreviewSeekTime=1
ScreenFitBySize=1
ThumbnailCaption=1
ThumbnailSameDir=1
VideoCaptureFolderSelf=1
VideoCaptureTime=1
